List languages
GET
/v1/adapters/tts/lang
const url = 'https://example.com/v1/adapters/tts/lang?engine=gc';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/v1/adapters/tts/lang?engine=gc' \ --header 'Authorization: Bearer <token>'Lists the languages supported by an engine (default gc).
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”engine
string
Responses
Section titled “Responses”Languages.
Media typeapplication/json
Array<object>
object
language_code
required
string
engine
required
string
Examplegenerated
[ { "language_code": "example", "engine": "example" }]Error response.
Media typeapplication/json
object
code
required
string
reason
required
string
message
required
string
Examplegenerated
{ "code": "example", "reason": "example", "message": "example"}Unauthorized
Forbidden
Error response.
Media typeapplication/json
object
code
required
string
reason
required
string
message
required
string
Examplegenerated
{ "code": "example", "reason": "example", "message": "example"}